<div class="mat-dialog-content-container">
    <h1 mat-dialog-title>{{lang.externalVisaWorkflow}}</h1>
    <mat-dialog-content>
        <app-visa-workflow #appVisaWorkflow [adminMode]="false"></app-visa-workflow>
    </mat-dialog-content>
</div>